@media screen and (min-width: 320px) and (max-width: 639px) {
    .spoiler-body {
       /* display: none;*/
        width: 250px;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0;
        transform: translateX(250px);
           background-image: linear-gradient(to right, #4700b3,#290a59 );
    }
    .main-content {
        margin-top: 0px;
    }
    #nav-icon1 {
        width: 27px;
        height: 27px;
        position: relative;
        margin: 0px auto;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }
    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 4px;
        width: 100%;
        background: #fff;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }
    #nav-icon1 span:nth-child(2) {
        top: 10px;
    }
    #nav-icon1 span:nth-child(3) {
        top: 20px;
    }
    #nav-icon1.open span:nth-child(1) {
        top: 10px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
    }
    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }
    #nav-icon1.open span:nth-child(3) {
        top: 10px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
    }


body{
     transition: transform .3s ease-in-out;
}
.open_b body{
     transform: translateX(-250px); 

   
}
html.open_b{
    overflow:hidden;
}

.top_menu_list_white li ul, .top_menu_list li ul{
    display: block;
}
.top_menu_list_white li ul li, .top_menu_list li ul li {

    pointer-events: all;
    transform: translateX(0px);
    opacity: 1;
}

.logo img {
    width: 155px;
}
}